function FileData_Pairs(x)
{
x.t("panneau","arri\u00e8re");
x.t("panneau","gestion");
x.t("barre","des");
x.t("arri\u00e8re","commutateur");
x.t("noms","des");
x.t("noms","serveurs");
x.t("noms","s\u2019affichent");
x.t("propri\u00e9t\u00e9s","les");
x.t("version","firmware.");
x.t("utilisateurs","gr\u00e2ce");
x.t("chacune","ces");
x.t("d\u00e9tail","dans");
x.t("console","switch");
x.t("comptes","utilisateurs");
x.t("l\u2019utilisateur","remote");
x.t("l\u2019utilisateur","local");
x.t("l\u2019utilisateur","d\u2019oscar");
x.t("l\u2019utilisateur","mat\u00e9riel");
x.t("vos","commutateurs");
x.t("mis","jour");
x.t("fois","que");
x.t("l\u2019utilisation","d\u2019une");
x.t("l\u2019option","oui");
x.t("l\u2019option","non");
x.t("enregistrer","exemplaire");
x.t("enregistrer","pour");
x.t("voie","locale");
x.t("voie","configuration");
x.t("d\u00e9crit","ci-dessus");
x.t("d\u00e9j\u00e0","une");
x.t("ses","param\u00e8tres.");
x.t("remote","console");
x.t("choisissez","vitesse");
x.t("d\u2019adresse","remote");
x.t("d\u2019adresse","l\u2019adresse");
x.t("sites","les");
x.t("g\u00e9rer","des");
x.t("g\u00e9rer","les");
x.t("g\u00e9rer","commutateur");
x.t("a2000r","d\u2019avocent");
x.t("aucune","installez");
x.t("interface","pod");
x.t("pouvez","modifier");
x.t("pouvez","\u00e9galement");
x.t("pouvez","resynchroniser");
x.t("pouvez","non");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","mat\u00e9riel");
x.t("mat\u00e9riel.","pour");
x.t("\u00e9tapes","suivre");
x.t("\u00e9tapes","est");
x.t("d\u2019informations","reportez-vous");
x.t("d\u2019informations","sur");
x.t("type","d\u2019adresse");
x.t("l\u2019onglet","param\u00e8tres");
x.t("suivante","est");
x.t("l\u2019interm\u00e9diaire","l\u2019interface");
x.t("l\u2019interm\u00e9diaire","d\u2019oscar");
x.t("locale","entrez");
x.t("locale","l\u2019aide");
x.t("qualit\u00e9","s\u00e9lectionnez");
x.t("expliqu\u00e9e","d\u00e9tail");
x.t("afin","faciliter");
x.t("afin","d\u2019ajouter");
x.t("afin","trouver");
x.t("situ\u00e9","sous");
x.t("document","concernent");
x.t("recommande","l\u2019utilisation");
x.t("param\u00e8tres","serveurs");
x.t("des","comptes");
x.t("des","\u00e9tapes");
x.t("des","serveurs");
x.t("des","parties");
x.t("des","stations");
x.t("des","t\u00e2ches");
x.t("des","commutateurs");
x.t("l\u2019adresse","comme");
x.t("l\u2019adresse","peut");
x.t("l\u2019explorateur","cliquez");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","permet");
x.t("vous","d\u00e9sirez");
x.t("reportez-vous","section");
x.t("r\u00e9seau","choisissez");
x.t("r\u00e9seau","type");
x.t("client.","lancez");
x.t("client.","cliquez");
x.t("comme","d\u00e9crit");
x.t("comme","vous");
x.t("s\u00e9lectionnez-le","dans");
x.t("installer","configurer");
x.t("guide","l\u2019utilisateur");
x.t("guide","installez");
x.t("clavier","moniteur");
x.t("l\u2019interface","configuration");
x.t("seulement","ajouter");
x.t("assurez-vous","que");
x.t("nouveau","commutateur");
x.t("r\u00e9glage","vid\u00e9o");
x.t("2161ds-2","4161ds");
x.t("ci-dessus","s\u00e9lectionnez");
x.t("contr\u00f4ler","serveur");
x.t("sur","panneau");
x.t("sur","bouton");
x.t("sur","charger");
x.t("sur","chaque");
x.t("sur","mise");
x.t("sur","lent");
x.t("sur","fichier");
x.t("avez","enregistr\u00e9.");
x.t("avez","configur\u00e9");
x.t("poss\u00e8de","d\u00e9j\u00e0");
x.t("poss\u00e8de","pas");
x.t("enregistr\u00e9.","s\u00e9lectionnez");
x.t("base","donn\u00e9es");
x.t("base","liste");
x.t("concernent","donc");
x.t("que","vous");
x.t("que","tous");
x.t("que","l\u2019une");
x.t("tous","vos");
x.t("tous","ses");
x.t("tous","les");
x.t("modifier","les");
x.t("bouton","g\u00e9rer");
x.t("bouton","nouveau");
x.t("bouton","resynchronisation");
x.t("bouton","connecter");
x.t("les","noms");
x.t("les","propri\u00e9t\u00e9s");
x.t("les","sites");
x.t("les","sip");
x.t("les","dossiers");
x.t("les","connecteurs");
x.t("les","emplacements");
x.t("les","proc\u00e9dures");
x.t("les","commutateurs");
x.t("les","groupes");
x.t("les","exceptions");
x.t("a1000r","a2000r");
x.t("plus","d\u2019informations");
x.t("sip","qui");
x.t("sip","apr\u00e8s");
x.t("sip","avriq");
x.t("sip","server");
x.t("charger","l\u2019utilisateur");
x.t("charger","naviguez");
x.t("session","serveur");
x.t("endroit","partir");
x.t("param\u00e8tres.","partir");
x.t("lancer","une");
x.t("commutateur","base");
x.t("commutateur","mont\u00e9");
x.t("commutateur","consoles");
x.t("commutateur","effectuez");
x.t("installez","remote");
x.t("installez","commutateur");
x.t("cascade.","connectez");
x.t("aux","voies");
x.t("modification","d\u2019un");
x.t("d\u00e9tecte","commutateur");
x.t("firmware.","pour");
x.t("l\u2019acc\u00e9l\u00e9ration","souris");
x.t("chaque","c\u00e2ble");
x.t("chaque","serveur");
x.t("chaque","station");
x.t("mont\u00e9","cascade.");
x.t("faciliter","configuration");
x.t("qui","lui");
x.t("local","par");
x.t("vid\u00e9o","pour");
x.t("vid\u00e9o","manuel");
x.t("vid\u00e9o","serveur");
x.t("manuelle","qualit\u00e9");
x.t("d\u2019un","c\u00e2ble");
x.t("d\u2019un","nom");
x.t("dossiers","explorateur");
x.t("(s\u00e9rie)","situ\u00e9e");
x.t("suivre","pour");
x.t("\u00e9ch\u00e9ant.","nota");
x.t("mise","l\u2019\u00e9chelle");
x.t("mise","jour");
x.t("partir","remote");
x.t("partir","cat\u00e9gorie");
x.t("partir","deuxi\u00e8me");
x.t("partir","configuration");
x.t("partir","d\u2019une");
x.t("partir","visualiseur");
x.t("lui","sont");
x.t("apr\u00e8s","chargement");
x.t("chargement","fichier");
x.t("affichage","mise");
x.t("pod","avriq");
x.t("adresse","sinon");
x.t("adresse","statique.");
x.t("serveurs","panneau");
x.t("serveurs","des");
x.t("serveurs","comme");
x.t("serveurs","pour");
x.t("serveurs","par");
x.t("cat\u00e9gorie","serveurs");
x.t("sinon","s\u00e9lectionnez");
x.t("c\u00e2ble","sip");
x.t("c\u00e2ble","cat");
x.t("exemplaire","base");
x.t("r\u00e9solution","s\u00e9lectionnez");
x.t("permet","g\u00e9rer");
x.t("pr\u00e9sent","guide");
x.t("lancez","remote");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","enregistrer");
x.t("pour","installer");
x.t("pour","contr\u00f4ler");
x.t("pour","plus");
x.t("pour","lancer");
x.t("pour","chaque");
x.t("software","vous");
x.t("software","sur");
x.t("software","d\u00e9tecte");
x.t("software","partir");
x.t("software","mais");
x.t("software","consultez");
x.t("cas","\u00e9ch\u00e9ant.");
x.t("d\u2019ajouter","nouveau");
x.t("pr\u00e9sentation","des");
x.t("toutes","les");
x.t("cat","connectez");
x.t("section","modification");
x.t("section","mise");
x.t("section","installation");
x.t("connecteurs","clavier");
x.t("deuxi\u00e8me","station");
x.t("supprime","renomme");
x.t("cliquant","sur");
x.t("reli\u00e9","s\u00e9lectionnez-le");
x.t("dans","document");
x.t("dans","des");
x.t("dans","l\u2019explorateur");
x.t("dans","les");
x.t("dans","visualiseur");
x.t("dans","l\u2019explorateur.");
x.t("switch","software");
x.t("switch","software.");
x.t("emplacements","les");
x.t("resynchronisation","situ\u00e9");
x.t("signal\u00e9es","cas");
x.t("vitesse","r\u00e9seau");
x.t("par","l\u2019interm\u00e9diaire");
x.t("s\u00e9lectionnez","l\u2019option");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","fichier");
x.t("gr\u00e2ce","panneau");
x.t("client","est");
x.t("client","cliquez");
x.t("l\u2019\u00e9chelle","manuelle");
x.t("parties","distinctes");
x.t("oscar","nota");
x.t("pas","d\u2019adresse");
x.t("ajoute","supprime");
x.t("firmware","des");
x.t("firmware","page");
x.t("effectuez","configuration");
x.t("oui","produit");
x.t("stations","travail");
x.t("distinctes","guide");
x.t("peut","\u00eatre");
x.t("reli\u00e9s.","ces");
x.t("manuel","vid\u00e9o");
x.t("moniteur","souris");
x.t("situ\u00e9e","sur");
x.t("produit","poss\u00e8de");
x.t("configurer","syst\u00e8me");
x.t("configuration","voie");
x.t("configuration","r\u00e9seau");
x.t("configuration","(s\u00e9rie)");
x.t("configuration","dell");
x.t("configuration","suivi");
x.t("s\u2019affichent","dans");
x.t("syst\u00e8me","commutateur");
x.t("d\u2019avocent","commutateur");
x.t("d\u2019avocent","chaque");
x.t("d\u2019avocent","toutes");
x.t("d\u2019avocent","configurez");
x.t("\u00e9t\u00e9","mis");
x.t("\u00e9galement","ajouter");
x.t("resynchroniser","base");
x.t("v\u00e9rification","l\u2019installation");
x.t("distantes","barre");
x.t("distantes","reportez-vous");
x.t("distantes","tous");
x.t("distantes","a1000r");
x.t("distantes","les");
x.t("distantes","d\u2019avocent.");
x.t("distantes","ont");
x.t("distantes","liste");
x.t("distantes","fonctionnement");
x.t("distantes","d\u2019oscar");
x.t("distantes","dell");
x.t("distantes","consultez");
x.t("distantes","l\u2019aide");
x.t("distantes","r\u00e9glez");
x.t("distantes","connectez");
x.t("indiqu\u00e9es","dans");
x.t("d\u2019avocent.","les");
x.t("avriq","d\u2019avocent");
x.t("travail","client.");
x.t("travail","client");
x.t("explorateur","cr\u00e9ez");
x.t("est","expliqu\u00e9e");
x.t("est","configur\u00e9e");
x.t("est","une");
x.t("proc\u00e9dures","indiqu\u00e9es");
x.t("entrez","tous");
x.t("donn\u00e9es","enregistrer");
x.t("donn\u00e9es","remote");
x.t("donn\u00e9es","locale");
x.t("donn\u00e9es","charger");
x.t("donn\u00e9es","avec");
x.t("ont","\u00e9t\u00e9");
x.t("page","installation");
x.t("souris","aux");
x.t("souris","pour");
x.t("d\u2019une","adresse");
x.t("d\u2019une","station");
x.t("t\u00e2ches","afin");
x.t("t\u00e2ches","puis");
x.t("cr\u00e9ez","des");
x.t("naviguez","afin");
x.t("nota","remote");
x.t("nota","vous");
x.t("nota","assurez-vous");
x.t("mais","vous");
x.t("lent","aucune");
x.t("configur\u00e9e","s\u00e9lectionnez");
x.t("configur\u00e9e","cet");
x.t("4161ds","partir");
x.t("donc","commutateur");
x.t("jour","firmware");
x.t("jour","avec");
x.t("configurez","les");
x.t("visualiseur","r\u00e9glez");
x.t("outils","r\u00e9glage");
x.t("liste","suivante");
x.t("liste","v\u00e9rification");
x.t("rapide","commutateur");
x.t("commutateurs","2161ds-2");
x.t("commutateurs","a1000r");
x.t("commutateurs","consoles");
x.t("derni\u00e8re","version");
x.t("analogiques","commutateur");
x.t("\u00eatre","configur\u00e9e");
x.t("groupes","serveurs");
x.t("connecter","vid\u00e9o");
x.t("voies","analogiques");
x.t("nom","serveur");
x.t("configur\u00e9","l\u2019adresse");
x.t("fonctionnement","base");
x.t("ces","noms");
x.t("ces","\u00e9tapes");
x.t("non","seulement");
x.t("non","produit");
x.t("renomme","c\u00e2ble");
x.t("une","fois");
x.t("une","session");
x.t("une","adresse");
x.t("une","pr\u00e9sentation");
x.t("sont","signal\u00e9es");
x.t("sont","reli\u00e9s.");
x.t("cet","endroit");
x.t("distantes.","chacune");
x.t("distantes.","connectez");
x.t("d\u2019oscar","guide");
x.t("d\u2019oscar","commutateur");
x.t("d\u2019oscar","cliquant");
x.t("d\u2019oscar","ajoute");
x.t("dell","recommande");
x.t("dell","l\u2019aide");
x.t("l\u2019une","des");
x.t("installation","remote");
x.t("installation","commutateur");
x.t("installation","pr\u00e9sent");
x.t("ajouter","g\u00e9rer");
x.t("fichier","vous");
x.t("fichier","base");
x.t("fichier","que");
x.t("fichier","cliquez");
x.t("sous","l\u2019onglet");
x.t("consultez","guide");
x.t("consultez","section");
x.t("serveur","sur");
x.t("serveur","commutateur");
x.t("serveur","partir");
x.t("serveur","reli\u00e9");
x.t("serveur","dans");
x.t("serveur","page");
x.t("l\u2019aide","remote");
x.t("l\u2019aide","d\u2019un");
x.t("l\u2019aide","d\u2019oscar");
x.t("terminal","voie");
x.t("suivi","d\u2019activit\u00e9");
x.t("software.","afin");
x.t("software.","vous");
x.t("software.","nota");
x.t("r\u00e9glez","l\u2019acc\u00e9l\u00e9ration");
x.t("r\u00e9glez","r\u00e9solution");
x.t("connectez","les");
x.t("connectez","chaque");
x.t("connectez","c\u00e2ble");
x.t("connectez","terminal");
x.t("cliquez","sur");
x.t("puis","sur");
x.t("exceptions","sont");
x.t("statique.","partir");
x.t("d\u2019activit\u00e9","l\u2019\u00e9cran");
x.t("l\u2019\u00e9cran","oscar");
x.t("station","travail");
x.t("l\u2019explorateur.","nota");
x.t("d\u00e9sirez","dans");
x.t("l\u2019installation","rapide");
x.t("mat\u00e9riel","commutateur");
x.t("mat\u00e9riel","une");
x.t("avec","tous");
x.t("avec","derni\u00e8re");
x.t("server","interface");
x.t("trouver","fichier");
}
